/*  ---------  CSS generated for skin Eric2017 - 2017 ----------- */
#tac_title.tac_visually-hidden {
  color: transparent;
}
@font-face {
    font-family: "source_sans_proregular";
    src: url("font1/sourcesanspro-regular-webfont.woff2") format("woff2"),
         url("font1/sourcesanspro-regular-webfont.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: "poiret_oneregular";
    src: url("font2/poiretone-regular-webfont.eot");
    src: url("font2/poiretone-regular-webfont.eot?#iefix") format("embedded-opentype"),
         url("font2/poiretone-regular-webfont.woff") format("woff"),
         url("font2/poiretone-regular-webfont.ttf") format("truetype"),
         url("font2/poiretone-regular-webfont.svg#poiret_oneregular") format("svg");
    font-weight: normal;
    font-style: normal;
}
#skinCopyright a {
	font-weight: normal;
}
p, a, a:hover, .tbl, .tblover, .tblbox, .tblboxover, .box, .box p, .box a, .box a:hover, h1, h2, h3, h4, .textCenter, label, input.texte, p.box.textLeft, .rep, .quest, div.ariane, button, ul.dropdown li, ul.dropdown li li, p.rubr, .boxprint {
	font-family: source_sans_proregular;
}
h4 {
	padding: 5px;
	background: #4b86a6;
	max-width: 200px;
	margin: auto;
	color: #fff;
	font-variant: small-caps;
}
h1 {
	font-variant: small-caps;
	font: 40px poiret_oneregular;
}

.titre, .titre a, .ART {
	font: 30px poiret_oneregular;
}
#TopBoxes .row .col, #BottomBoxes.row.col {
	vertical-align: middle;
}
.T0fb1 a, .T1fb1 a, .T0fb1 a:hover, .T1fb1 a:hover {
	font: 60px poiret_oneregular;
	color: #4b86a6;
	padding: 20px 0;
}

.E0fb8 { /*presentation edito*/
	background: #ff8800; /*orange*/
	padding: 10px;
	border: 5px solid #fff;
}
.E0fb8 h4 {
	padding: 5px;
	background: #d95000; /*orange fonce*/
	max-width: 200px;
	margin: auto;
	color: #fff;
}
.E0fb8 h4 a {
	font-variant: small-caps;
}
.E0fb37 { /*carte edito*/
	background: #f2f2f2;
	border: 5px solid #fff;
}
.E0fb36, .E0fb23 { /*photo et reservation*/
	border: 5px solid #fff;
}
.E0fb37 h4, .E0fb36 h4 {
	padding: 5px;
	background: #4b86a6; /*bleu*/
	color: #fff;
}
.E0fb37 h4 a, .E0fb36 h4 a {
	font-variant: small-caps;
}
#EditoBoxes .tbl p, #EditoBoxes .tblover p, #EditoBoxes li, #EditoBoxes a {
	font-size: 2.0rem;
	color: #fff;
}
#BottomBoxes .row .col {
	vertical-align: middle;
}
.B0fb23, .B1fb23 { /*certificat cadeau*/
	background: #ffcc00;
	padding: 10px;
}
.B0fb23 p, .B0fb23 a, .B1fb23 p, .B1fb23 a {
	font-size: 18px;
	color: #000;
}
.fas.fa-newspaper.float-right { /*icone a droite titre article*/
	color: #FF8000;
}
.fas.fa-eye, .fas.fa-print, .col-md-12.text-center.prtArt a { /*visualiser imprimer*/
	font-size: 12px;
	color: #808080;
}
/** PHOTORAMA **/
.phtitlebox { /*titre photorama*/
	display: none;
}
/** MENU **/
#navbarMI ul li.menu_admin { /* section admin */
    position: absolute;
	top: 4px;
	right: 4px;
}
#navbarMI ul li.menu_admin a span {
	color: transparent;
	font-size: 15px;
}
#navbarMI ul li.menu_admin a:hover span {
	border: 0px;
	color: #000;
}
#navbarMI ul li a span { /* lien */
    font-family: poiret_oneregular;
}
ul.boxmenu li.menu_admin a { /*ADMIN dans boite menu*/
	display: none;
}

/** BOITES - ARTICLES **/
.titrebox {
	font-family: source_sans_proregular;
	font-variant: small-caps;
}
li.link.curr_item.niv1 img.puce, li.link.curr_item.niv2 img.puce {
	display: none;
}
li.link.curr_item.niv1, li.link.curr_item.niv2 {
	background: #fff;
	border: 1px dotted #808080;
}
li.link.curr_item.niv1 a, li.link.curr_item.niv2 a {
	background-color: transparent;
	padding-left: 0;
	color: #000;
}
p.rubr.categ.niv1 { /*rubrique*/
	font-variant: small-caps;
	font-size: 18px;
}
ul.boxmenu li.menu_admin a { /*ADMIN dans boite menu*/
	display: none;
}
ul.boxmenu li a, ul.boxmenu li {
	text-align: center;
	font-variant: small-caps;
	font-size: 16px;
}
ul.boxmenu li .curr_item, ul.boxmenu li.curr_item { /* items actifs liste - boite menu*/
	font-variant: small-caps;
	font-size: 16px;
	background: transparent;
	color: #ff8800;
}
/** PHOTOS **/
.phrubr2 {
	font: 18px source_sans_proregular;
}
.phsubrubr {
	background: transparent;
}
.phimg { /* miniatures des galeries photos */
    background: #fff;
    margin: 4px 4px 10px;
    border: 0px solid #C0C0C0 !important;
    border-radius: 0px;
    box-shadow: 0 0 0; 
}
#BottomBoxes .photobox {
	background: transparent;
}
/** MENU MOBILE **/
.menu-vertical li {
	background: #ff8800;
}
.menu-vertical li:hover, .menu-vertical li ul li:hover {
	background: #ff8800;
}
.menu-vertical li a, .menu-vertical li a:hover {
	font: 15px source_sans_proregular;
	color: #fff;
}